package com.usoftchina.bi.server.model.bo;

import java.util.List;

public class PieSeries {
    private String name;
    private List<PieSeriesMap> value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<PieSeriesMap> getValue() {
        return value;
    }

    public void setValue(List<PieSeriesMap> value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "PieSeries{" +
                "name='" + name + '\'' +
                ", value=" + value +
                '}';
    }
}
